Subject: Re: [LON-CAPA-dev] Future Directions -> March 21st

From: [email-masked]
Date: Tue, 06 Mar 2007 06:08:54 -0800

No.  Because of the change to daylight savings time, there will be no month
of March in 2007.

:-)

On Tue, 6 Mar 2007 08:11:46 -0500 [email-masked] wrote:
> I'm guessing that February is supposed to be a March?
> 
> Phil
> 
> On 3/6/07, Guy Albertelli II <[email-masked]> wrote:
> >
> > Hi All,
> >
> > I've needed to move the Future Directions meeting to Wed. Feb 21st.
> >
> > I'll need to do that day, how's 3 pm for people?
> >
> > --
> > [email-masked]	 0-7-0-9-27,137
> > _______________________________________________
> > LON-CAPA-dev mailing list
> > [email-masked]
> > http://mail.lon-capa.org/mailman/listinfo/lon-capa-dev
> >

Ray Batchelor
Senior Lecturer
Department of Chemistry
Simon Fraser University
Burnaby, BC
V5A 1S6

604-291-5635